» Ubuntu » 套件

Error

two or more packages specified (ld.so.preload-manager hardy)